#eastern keep floor 1 message 7
from eventAPI import *
from APIUtils import *

rtkeep1message7 = 0

def fireEvent(e):
   global rtkeep1message7
   rtkeep1message7 = getTag(e, "rtkeep1message7")
   if (rtkeep1message7 == 1):
      return 1
   else:
      showMessage(e, ["A cold mist hangs in the air in this room.", "", "The damp air creates a cold silence and your light dims just a little."], optionInput)
   rtkeep1message7 = 1
   setTag(e, "rtkeep1message7", rtkeep1message7)
   return 1
